#ifndef INCLUDED_OOO_VBA_POWERPOINT_PPBORDERTYPE_HPP
#define INCLUDED_OOO_VBA_POWERPOINT_PPBORDERTYPE_HPP

#include "ooo/vba/powerpoint/PpBorderType.hdl"

#endif // INCLUDED_OOO_VBA_POWERPOINT_PPBORDERTYPE_HPP
